h1 {
    font-size: 44px; /* Example size for h1 */
   
    color: #0F3FF8;
    font-weight: 700;
    max-width: 100%;
   
    text-transform: capitalize;
}

h2 {
    font-size: 36px; /* Example size for h2 */
   
    color: #0F3FF8;
    font-weight: 700;
    max-width: 100%;
   
    text-transform: capitalize;
}

h3 {
    font-size: 32px; /* Given size for h3 */
   
    color: #0F3FF8;
    font-weight: 700;
    max-width: 100%;
   
    text-transform: capitalize;
}

h4 {
    font-size: 24px; /* Example size for h4 */
    
    color: #0F3FF8;
    font-weight: 700;
    max-width: 100%;
   
    text-transform: capitalize;
}

h5 {
    font-size: 20px; /* Example size for h5 */
   
    color: #0F3FF8;
    font-weight: 700;
    max-width: 100%;
    
    text-transform: capitalize;
}

h6 {
    font-size: 16px; /* Example size for h6 */
    
    color: #0F3FF8;
    font-weight: 700;
    max-width: 100%;
   
    text-transform: capitalize;
}

/*asad//*/

.header-top{
    background: #EC1C23;
    position: relative;
    padding: 0;
}

.header-top-right ul li{
    display: inline-block;
    margin-right: 38px;
}
.header-top-right ul li:last-child{
    margin-right: 0px;
}
.header-top-left p, .header-top-right ul li a{
    font-size: 14px;
    font-weight: 600;
    font-family: 'Open Sans', sans-serif;
    color: #fff;
    text-transform: capitalize;
    line-height: 68px;
    position: relative;
    z-index: 1;
    margin: 0;
    color: #d0d6dd;
    font-size: 15px;
}
.header-top-right ul li:hover a{
    color: #EC1C23;
}
.header-area.two .main-menu > ul > li > a {
    color: #303030;
    line-height: 132px;
}
.header-area.two .main-menu > ul > li:hover > a {
    color: #EC1C23;
}


/*asad//*/

/* new// */
.header-top-left.d-flex.align-items-center {
    height: 100%;
}
/* blue/ */
.col-md-4.col-sm-4.blu {
    position: relative;
    background-color: #0F3FF8;
}
.col-md-4.col-sm-4.blu::after {
    content: "";
    background: #0F3FF8 none repeat scroll 0 0;
    content: "";
    height: 100%;
    right: 0px;
    position: absolute;
    /* top: -38px; */
    /* transform: rotate(-45deg); */
    width: 100%;
    transform: translateX(80%);
}

.col-md-4.col-sm-4.blu::before {
    background: #0F3FF8 none repeat scroll 0 0;
    content: "";
    height: 150%;
    left: -30px;
    position: absolute;
    top: -44px;
    /* transform: rotate(-45deg); */
    transform: rotate(320deg), translateX(10px);
    width: 62px;
    /* transform: translateX(27%); */
    rotate: 320deg;
    z-index: 2;
}
/* red// */
.col-lg-8.col-sm-12.red{
    position: relative;
    /* overflow: hidden; */
}
.col-lg-8.col-sm-12.red::before {
    background: #0F3FF8 none repeat scroll 0 0;
    content: "";
    height: 141%;
    right: 26px;
    position: absolute;
    top: -20px;
    /* transform: rotate(-45deg); */
    transform: rotate(320deg), translateX(10px);
    width: 11px;
    /* transform: translateX(27%); */
    rotate: 320deg;
}
.col-lg-8.col-sm-12.red::after {
    background: #fcfcfc none repeat scroll 0 0;
    content: "";
    height: 150%;
    right: 19px;
    position: absolute;
    top: -18px;
    /* transform: rotate(-45deg); */
    transform: rotate(320deg), translateX(10px);
    width: 10px;
    /* transform: translateX(27%); */
    rotate: 320deg;
    z-index: 2;
}
/* keera start */
.header-top-left p, .header-top-right ul li a {
    
    line-height: 48px;
   
}
.col-lg-8.col-sm-12.red::before {
   
    right: 18px;
    position: absolute;
    top: -14px;
   
}
.col-lg-8.col-sm-12.red::after {
   
    right: 13px;
    position: absolute;
    top: -12px;
    
}
.col-md-4.col-sm-4.blu::before {
   
    left: -30px;
    position: absolute;
    top: -44px;
    
}

/* keera end */
/* button subcribe// */
.subscribe-form > button {
    border: 2px solid #EC1C23;
    font-weight: 700;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    width: 34%;
    color: #fff;
    cursor: pointer;
    background-color: #EC1C23;
}
/* footer// */
.single-footer-widget > h3 {
    font-weight: 800;
    font-size: 24px;
    line-height: 19px;
    margin-bottom: 37px;
    padding-top: 12px;
    text-transform: uppercase;
    color: #000000;
}
.footer-list a {
    color: #000000;
    line-height: 25px;
}

.single-footer-widget a {
    color: #000 !important;
}
.single-footer-widget > span {
    display: block;
    margin-bottom: 11px;
    color: #000;
    line-height: 2.5em;
}
.single-footer-widget p {
    font-size: 14px;
    line-height: 26px;
    font-weight: 400;
    margin-bottom: 0;
    color: #000;
}
.social-icons a {
    border-radius: 50%;
    border: 1px solid;
}
.footer-widget-area {
    background: #ffffff none repeat scroll 0 0;
    color: #ffffff;
    padding: 75px 0 65px;
}
.footer-list a {
    color: #000000;
    line-height: 2.5em;
}
.footer-area {
    color: #ffffff;
    font-size: 14px;
    padding: 18px 0;
    background-color: #0f3ff8;
}
.logo {
    padding: 5px 0;
}
.logo > a {
    display: inline-block;
    position: relative;
    z-index: 8;
    position: absolute;
}
.logo img {
    height: 100px;
}
.footer-logo img {
    height: 100px;
}
.header-logo-menu.sticker.stick .logo a {
    top: 0;
}
.header-top ul.info li i {
    color: #d0d6dd;
}
.about-img:after {
    position: absolute;
    border: 10px solid #EC1C23;
    left: 0;
    bottom: -5px;
    width: 100%;
    content: "";
    height: 88%;
    z-index: -1;
}
.about-image-area .content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    text-align: left;
    padding: 20px;
    background-color: #EC1C23;
}
span.properties.orange {
    color: #ffffff !important;
}
.theme-overlay-blue:before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #1840B3;
    opacity: 0.9;
}
.blu{
    color: #0F3FF8 !important;
}
h3.ft {
    font-size: 16px;
}
/* donation */
.single-item-comment-view.donation {
    border: 0px solid #ddd;
    display: flex;
    justify-content: space-between;
    /* font-size: 20px !important; */
}
.d-title{
    border-bottom: 1px solid #ddd;
    padding-bottom: 20px;
}
.single-event-text.d-event-content {
    padding: 35px 34px 35px;
}
.single-item-comment-view.donation span {
    font-size: 20px;
    color: #000;
}
span.persent {
    font-weight: 900;
}
.d-price p {
    font-size: 20px;
    font-weight: 500;
    color: #0f3ff8;
}
.mainmenu ul#nav > li > a {
    font-size: 15px;
}
a.button-default.hbtn:hover {
    color: #fff;
}
#scrollUp:hover {
    background-color: #EA170E;
}
.progress-bar {
    background-color: #EA170E !important;
}
.mybtn a{
margin-top: 16px;
    padding: 10px 20px;
    font-size: 14px;
    font-weight: 600;
    border-radius: 50px;
}
/* modal// */
.asadpopup.modal-body {
    text-align: center;
    padding: 2rem;
  }
  .asadpopup.modal-body h1 {
    font-size: 3rem;
    color: #0F3FF8; /* Adjust the color to match the example */
  }
  .asadpopup.modal-body p {
    font-size: 1.2rem;
    color: #000000;
  }
 /* .form-control {
    margin-top: 1rem;
  }*/
  .btn-promo {
    background-color: #0F3FF8;
    color: white;
    font-weight: bold;
    margin-top: 1rem;
    width: 100%;
  }
  button.btn.btn-promo:hover {
    background-color: #0f3ff8;
    color: #fff;
}
.subscribe-form > button:hover {
    background: #EA170E;
    border: 2px solid #EA170E;
}
/* modal// */
.mainmenu ul#nav li ul.sub-menu > li:hover > a {
    color: #ec1c23;
}
.mainmenu ul#nav > li > a {
    color: #2d3e50;
    display: block;
    font-size: 15px;
    font-weight: 500;
    line-height: 26px;
    text-decoration: none;
    text-transform: capitalize;
}
.search-menu {
   
    padding-top: 15px;
    
}
.mainmenu ul#nav > li {
 
    margin-right: 19px;
}
@media (max-width: 991px) {
	.col-lg-8.col-sm-12.red::before, .col-lg-8.col-sm-12.red::after {
	display:none;
	
}
.header-top-left{
	min-height:30px;
}
 .mean-container .mean-bar:before {
    display:none;
}
}
@media (max-width: 767px) {
   .mean-container .mean-bar:before {
    display:none;
}
.header-top-left{
	    min-height: 30px;
}
.col-lg-8.col-sm-12.red::before, .col-lg-8.col-sm-12.red::after {
	display:none;
	
}
.header-top, .header-top a, .header-top li a:hover {
   
    font-size: 12px;
}
.header-top ul.info li i {
   display:none;
}
.search-menu {
        padding: 22px 0;
    }
	.hero-slider-content {
        margin: 0 auto;
    }
}
.logo-mobile{
position: absolute;
    left: 0;
    z-index: 99;
    width: 70px;
	    top: 5px;
}
.logo-mobile img {
    height: auto;
    width: 100%;
}
.mobile-menu-area {
    background: #0f3ff8 none repeat scroll 0 0;
   
}

.mean-container a.meanmenu-reveal {
   
    padding: 23px 0 21px;
    
}
.mobile-menu-area .mean-nav {
   
    top: 66px;
}
.mobile-menu-area .mean-nav {
    background: #0f3ff8 none repeat scroll 0 0;
}
.mean-container .mean-nav ul li a:hover {
    background: #f8f8f8;
    color: #ec1c23;
}

.btn-close {
    position: absolute;
    right: 10px;
    top: 10px;
	z-index:99999;
}
.login-content {
  background: #fff;
  text-align: center;
}
.login-content .section-border {
  padding: 20px 30px;
  border-top: 1px dashed #f1f1f1;
}
.login-content .login-form.section-border {
	margin:0;
}
.login-title h3 {
  margin-bottom: 0;
}
.login-content .form-btn a.btn {
  width: 100%;
}
.form-checkbox {
  text-align: left;
  margin: 20px 0 0;
}
.form-checkbox a {
  float: right;
}
a.btn-facebook,
a.btn-twitter {
  padding: 8px 20px;
  color: #fff;
  background: #ccc;
  border-radius: 5px;
  display: inline-block;
}
a.btn-facebook {
  background: #395899;
}
a.btn-twitter {
  background: #04a9e1;
}
.sign-up {
  padding: 20px 0;
  border-top: 1px dashed #f1f1f1;
}
.sign-up p {
  margin: 0;
}
button.close {
  background: #ef2853;
  color: #fff;
  position: absolute;
  top: -20px;
  right: -20px;
  height: 40px;
  width: 40px;
  border-radius: 50%;
  opacity: 1;
  text-align: center;
  line-height: 2;
  font-size: 20px;
  transition: all ease-in-out 0.3s;
}
@media (max-width: 811px) {
  section.login {
    padding-bottom: 50px;
  }
  .login-content {
    margin-bottom: 30px;
  }
}

.button-default {
	background: #0F3FF8 none repeat scroll 0 0;
	color: #ffffff;
	display: inline-block;
	font-size: 14px;
	margin: 0;
	padding: 15px 35px;
	text-transform: uppercase;
	font-family: 'Montserrat', sans-serif;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	margin-top:10px;
    border-radius: 50px;
}
.button-default:hover {
	background-color: #EA170E;
	color: #ffffff;
}
.button-default.btn-sm{
	padding: 8px 25px;
}


.about-area.inner-page h3 {
    
    max-width: none;
    
}

.inner-page h1 {
    font-size: 44px; /* Example size for h1 */
   padding-bottom: 12px;
    color: #0F3FF8;
    font-weight: 700;
    max-width: 100%;
	
   border-bottom: 0px solid #d2114c;
    text-transform: capitalize;
	       display: block;
    width: fit-content;
		clear:both;
		margin:0 auto 15px 0;
}

.about-area.inner-page  h2 {
    font-size: 36px; /* Example size for h2 */
   padding-bottom: 12px;
    color: #0F3FF8;
    font-weight: 700;
    max-width: 100%;
   border-bottom: 0px solid #d2114c;
    text-transform: capitalize;
	       display: block;
    width: fit-content;
		clear:both;
		margin:0 auto 15px 0;
}

.inner-page  h3 {
    font-size: 28px; /* Given size for h3 */
   padding-bottom: 12px;
    color: #0F3FF8;
    font-weight: 700;
    max-width: 100%;
   border-bottom: 0px solid #d2114c;
    text-transform: capitalize;
	       display: block;
    width: fit-content;
		clear:both;
		margin:0 auto 15px 0;
}

.inner-page  h4 {
    font-size: 22px; /* Example size for h4 */
    padding-bottom: 12px;
    color: #0F3FF8;
    font-weight: 700;
    max-width: 100%;
    border-bottom: 0px solid #d2114c;
    text-transform: capitalize;
	        display: block;
    width: fit-content;
		clear:both;
		margin:0 auto 15px 0;
}

.inner-page  h5 {
    font-size: 18px; /* Example size for h5 */
   padding-bottom: 12px;
    color: #0F3FF8;
    font-weight: 700;
    max-width: 100%;
    border-bottom: 0px solid #d2114c;
    text-transform: capitalize;
	        display: block;
    width: fit-content;
		clear:both;
		margin:0 auto 15px 0;
}

.inner-page h6 {
    font-size: 16px; /* Example size for h6 */
    padding-bottom: 12px;
    color: #0F3FF8;
    font-weight: 700;
    max-width: 100%;
   border-bottom: 0px solid #d2114c;
    text-transform: capitalize;
	        display: block;
    width: fit-content;
		clear:both;
		margin:0 auto 15px 0;
}

.select .form-control {
   
    height: 42px;
}
h3.developer {
    font-size: 20px;
    padding-bottom: 12px;
    color: #0F3FF8;
    font-weight: 700;
    max-width: 100%;
    border-bottom: 0px solid #d2114c;
    text-transform: capitalize;
    display: inline-block;
    width: 100%;
    clear: both;
    margin: 0 auto 15px 0;
}

.mentor-properties{
	height:110px;
	overflow:auto;
}
.mentor-properties .properties strong {
    font-size: 13px;
    line-height: 18px;
    color: #004395;
    font-weight: 800;
   
}
.mentor-properties .properties  {
    font-size: 12px;
    line-height: 18px;
    color: #000000;
    font-weight: 400;

}
.single-event-text > h3 a:hover, .single-event-text > h3 a:hover {
    color: #ea170e;
}
@media (min-width: 991px) {
.event-style-2 .single-event-text > h3 {
   
            height: 69px;
	overflow: hidden;
}
.event-style-2 .single-event-text p {
    
    height: 77px;
    overflow: hidden;
}
.event-page .single-event-item.event-style-2, .latest-page .single-latest-item {
    margin-bottom: 50px;
	min-height: calc(100% - 50px);
    background-color: #f6f6f6;
}
}
.inner-page .single-event-text > h3 {
    margin-bottom: 15px;
    font-size: 20px;
    font-weight: 700;
    line-height: 1;
}
.participants-details.text-center > h3 {
 
    display: inline-block;
}
.recent-text > h4 {
   font-size: 14px;
    padding: 0;
    margin: 0;
    line-height: 1;
}

.inner-page .single-latest-text > h3 {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 5px;
}
@media (min-width: 991px) {
.inner-page .single-latest-text > h3 {
height: 62px;
        overflow: hidden;
}
.single-latest-text p {
	  height: 77px;
    overflow: hidden;
}
}
.single-gallery-img a::before {
    
    background-color: rgb(39 86 255 / 70%);
    
}
.single-testimonial.testimonial-style-2 {
   
    margin: 10px;
}
.notice-video::after {
    display:none;  
}
.single-latest-text p {
     
    height: 77px;
    overflow: hidden;
}